Subject: Re: bug#26366: Building Guix from within a container

From: [email-masked] (Ludovic Courtès)
Date: Thu, 13 Apr 2017 23:24:12 +0200

Clément Lassieur <[email-masked]> skribis:

> I'm trying to build guix from git. I use 'guix environment guix', and
> get 'configure: error: C preprocessor "/lib/cpp" fails sanity
> check'. Anything else I need? I'm trying to follow
> https://www.gnu.org/software/guix/manual/html_node/Building-from-Git.html

Could you send config.log?  I’m not sure what’s happening here.

TIA,
Ludo’.